<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="stage">
      <h2 data-cy="stageDetailsHeading"><span jhiTranslate="gestionPersonnel3App.stage.detail.title">Stage</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="global.field.id">ID</span></dt>
        <dd>
          <span>{{ stage.id }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.stage.dateDebut">Date Debut</span></dt>
        <dd>
          <span>{{ stage.dateDebut | formatMediumDate }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.stage.dateFin">Date Fin</span></dt>
        <dd>
          <span>{{ stage.dateFin | formatMediumDate }}</span>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.stage.natureStage">Nature Stage</span></dt>
        <dd>
          <div *ngIf="stage.natureStage">
            <a [routerLink]="['/nature-stage', stage.natureStage.id, 'view']">{{ stage.natureStage.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="gestionPersonnel3App.stage.employe">Employe</span></dt>
        <dd>
          <div *ngIf="stage.employe">
            <a [routerLink]="['/employe', stage.employe.id, 'view']">{{ stage.employe.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Retour</span>
      </button>

      <button type="button" [routerLink]="['/stage', stage.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editer</span>
      </button>
    </div>
  </div>
</div>
